---
#pwreset-client.yaml
#Template of the email sent to clients when using the Forgot My Password
#link on the login page
#---
notes: >
  ពុម្ពគំរូនេះកំណត់មាតិកាអ៊ីមែលដែលនឹងផ្ញើទៅអតិថិជនដែលបានជ្រើស <strong> ភ្លេចពាក្យសម្ងាត់របស់ខ្ញុំ </strong> តំណ link នៅលើទំព័រម៉ាស៊ីនភ្ញៀវចូល Client Log In page ។
name: "%{company.name} Help Desk Access"
body: >
  <h3><strong>សួស្តី %{user.name.first},</strong></h3> <div> សំណើកំណត់ពាក្យសម្ងាត់ឡើងវិញត្រូវបានដាក់ស្នើនៅលើក្នុងនាមរបស់អ្នកសម្រាប់ក្នុង helpdesk នៅ %{url}.<br /> <br /> ប្រសិនបើអ្នកមានអារម្មណ៍ថា នេះត្រូវបានធ្វើដោយចៃដន្យ, សូមលុប ឬមិនអើពើ អ៊ីម៉ែលនេះ។ គណនីរបស់អ្នកគឺនៅតែមានសុវត្ថិភាពនិងគ្មាននរណាម្នាក់ត្រូវបានផ្តល់សិទ្ធិចូលដំណើរការវា។ វាមិនត្រូវបានចាក់សោ not locked និងពាក្យសម្ងាត់របស់អ្នកមិនទាន់បានកំណត់ឡើងវិញនៅឡើយទេ not reset yet។ អ្នកណាម្នាក់អាចបានបញ្ចូលច្រឡំ អាសយដ្ឋានអ៊ីមែលរបស់អ្នក។<br /> <br /> ប្រសិនបើអ្នកបានស្នើរសុំឱ្យកំណត់ពាក្យសម្ងាត់សូមចុចតំណរភ្ជាប់ខាងក្រោមដើម្បីចូលទៅក្នុង helpdesk និងផ្លាស់ប្តូរពាក្យសម្ងាត់របស់អ្នក។<br /> <br /> <a href="%{link}">%{link}</a><br /> <br /> <em style="font-size: small">ប្រព័ន្ធគ្រប់គ្រងករណីដែលងាយស្រួលរបស់អ្នក <br /> %{company.name}</em> </div>
